import React, { useEffect } from 'react'
import Hero from '../Components/Hero'
import InvestmentPlatform from '../Components/InvestmentPlatform'
import Advertising from '../Components/Advertising'
import HowItWorks from '../Components/HowItWorks'
import Faq from '../Components/Faq'
import UseScrollToTop from '../Components/UseScrollToTop'

const Home = () => {
  // UseScrollToTop();
  useEffect(() => {
    window.scrollTo(0, 0);
  }, []);
  return (
    <>
    <Hero/>
    <InvestmentPlatform />
    <HowItWorks />
    <Faq />
    <Advertising />
    </>
  )
}

export default Home